# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

sq:
  site_settings:
    styleguide_admin_only: "Kufizon dukshmërinë e udhëzuesit të llojit për administratorët"
    styleguide_allowed_groups: "Kufizon dukshmërinë e udhëzuesit të llojit për anëtarët e grupeve të ofruara"
